{
    "status": 200,
    "messages": "OK",
    "servertime": "1734807753",
    "request_detail": {
        "username": "",
        "password_hash": ""
    },
    "data": [
        {
            "frame_id": "4e114c43-e7f2-4375-9024-24847486618d",
            "username": "dondon",
            "email": "blangkonfa@gmail.com",
            "full_name": "FAJAR DONNY BACHTIAR",
            "position_name": "ADMIN",
            "permissions": "VIEW",
            "frame_name": "Sub Menu 1",
            "frame_index": 0,
            "frame_class": "TFSubMenu",
            "frame_alias": "SUBMENU",
            "image_default": "orders_main.png",
            "image_selected": "orders_selected.png",
            "frame_level": 1,
            "sub_from": "59e602ac-7ce5-4dca-994b-2f21ff126562"
        },
        {
            "frame_id": "bdc81029-869e-44ae-80da-4dd07b13f168",
            "username": "dondon",
            "email": "blangkonfa@gmail.com",
            "full_name": "FAJAR DONNY BACHTIAR",
            "position_name": "ADMIN",
            "permissions": "VIEW, EDIT, DELETE, INSERT",
            "frame_name": "Table",
            "frame_index": 3,
            "frame_class": "TFTable",
            "frame_alias": "TABLE",
            "image_default": "table_main.png",
            "image_selected": "table_selected.png",
            "frame_level": 0,
            "sub_from": ""
        },
        {
            "frame_id": "59e602ac-7ce5-4dca-994b-2f21ff126562",
            "username": "dondon",
            "email": "blangkonfa@gmail.com",
            "full_name": "FAJAR DONNY BACHTIAR",
            "position_name": "ADMIN",
            "permissions": "VIEW, EDIT, DELETE, INSERT",
            "frame_name": "Orders",
            "frame_index": 1,
            "frame_class": "TFOrders",
            "frame_alias": "ORDERS",
            "image_default": "orders_main.png",
            "image_selected": "orders_selected.png",
            "frame_level": 0,
            "sub_from": ""
        },
        {
            "frame_id": "cbf10f9f-b533-4cd9-a5af-ef0537f061d8",
            "username": "dondon",
            "email": "blangkonfa@gmail.com",
            "full_name": "FAJAR DONNY BACHTIAR",
            "position_name": "ADMIN",
            "permissions": "VIEW, EDIT, DELETE, INSERT",
            "frame_name": "Settings",
            "frame_index": 4,
            "frame_class": "TFSettings",
            "frame_alias": "SETTINGS",
            "image_default": "settings_main.png",
            "image_selected": "settings_selected.png",
            "frame_level": 0,
            "sub_from": ""
        },
        {
            "frame_id": "36f1c7d1-8843-4477-9161-7739852fa9e3",
            "username": "dondon",
            "email": "blangkonfa@gmail.com",
            "full_name": "FAJAR DONNY BACHTIAR",
            "position_name": "ADMIN",
            "permissions": "VIEW",
            "frame_name": "Dashboard",
            "frame_index": 0,
            "frame_class": "TFDashboard",
            "frame_alias": "DASHBOARD",
            "image_default": "dashboard_main.png",
            "image_selected": "dashboard_selected.png",
            "frame_level": 0,
            "sub_from": ""
        },
        {
            "frame_id": "a943aa89-0550-45c0-b0eb-6b49079e1912",
            "username": "dondon",
            "email": "blangkonfa@gmail.com",
            "full_name": "FAJAR DONNY BACHTIAR",
            "position_name": "ADMIN",
            "permissions": "VIEW, EDIT, DELETE, INSERT",
            "frame_name": "Menu",
            "frame_index": 2,
            "frame_class": "TFMenu",
            "frame_alias": "MENU",
            "image_default": "menu_main.png",
            "image_selected": "menu_selected.png",
            "frame_level": 0,
            "sub_from": ""
        },
        {
            "frame_id": "5B899153-F8B4-4BF2-9B53-03499A8384B8",
            "username": "dondon",
            "email": "blangkonfa@gmail.com",
            "full_name": "FAJAR DONNY BACHTIAR",
            "position_name": "ADMIN",
            "permissions": "VIEW",
            "frame_name": "Sub Menu 3",
            "frame_index": 0,
            "frame_class": "TFSubMenu",
            "frame_alias": "SUBMENU",
            "image_default": "orders_main.png",
            "image_selected": "orders_selected.png",
            "frame_level": 1,
            "sub_from": "a943aa89-0550-45c0-b0eb-6b49079e1912"
        },
        {
            "frame_id": "28ba14c4-9a27-475b-b879-e355e78b39a1",
            "username": "dondon",
            "email": "blangkonfa@gmail.com",
            "full_name": "FAJAR DONNY BACHTIAR",
            "position_name": "ADMIN",
            "permissions": "VIEW",
            "frame_name": "Sub Menu 2",
            "frame_index": 1,
            "frame_class": "TFSubMenu",
            "frame_alias": "SUBMENU",
            "image_default": "orders_main.png",
            "image_selected": "orders_selected.png",
            "frame_level": 1,
            "sub_from": "a943aa89-0550-45c0-b0eb-6b49079e1912"
        }
    ]
}